
  .Auth-background{
    background-image: linear-gradient(
        rgba(0, 0, 0, 0.6), 
        rgba(0, 0, 0, 0.6)
      ),
      url('../img/requirements.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  